### Method

# Gtk Entry get_completion

deprecated: 4.10

#### Declaration [src]

    GtkEntryCompletion*
    gtk_entry_get_completion (
      GtkEntry* entry
    )

#### Description [src]

Returns the auxiliary completion object currently in use by `entry`.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Gets property | `Gtk.Entry:completion`

#### Return value

Type: `GtkEntryCompletion`

The auxiliary completion object currently in use by `entry`.

The returned data is owned by the instance.
The return value can be `NULL`.